.com_services_development-section {
	background: url(/app/images/mod_development-image.png) 100% center no-repeat;
    background-size: 100%;
    background-color: #041425;
    box-shadow: 0px 4px 4px 0px #00000040,inset 0 0 0 1000px rgba(0,0,0,.5)
}
.com_services_development_block-title {
    font-size: 2rem;
    font-weight: 600;
    color: #6f58ae;
    font-family: 'PF BeauSans Pro';
    line-height: 1.25;
    text-align: left;
}

.section-whatuonlinefor-heading-purple {
    width: 100%;
}

.custom-flex {
    display: flex;
    align-items: center;
    column-gap: 20px;
}

.custom-flex >img {
    width: 300px;
    height: 300px;
}